petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISLocalToGlobalMappingView

View a local to global mapping

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingView(ISLocalToGlobalMapping mapping,PetscViewer viewer)

Not Collective

### Input Parameters

| ltog | - local to global mapping
| viewer | - viewer

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreate()

### Level

advanced

### Location

src/vec/is/utils/isltog.c

### Examples

src/vec/is/is/examples/tutorials/ex4.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages